datasets: DTU/split_all.json
s3_download_data: DTU/split_all.json
store: 26
official: true
download_num_procs: 16
num_procs: 4
max_threads: 32
mode: videos
from_mode: videos
per_camera: true
labels: "rgb intrinsics extrinsics"
delete: true
resize: "-16 512"